/* Boxscore */
.boxscore {
    max-width: 567px;
}

.boxscore .static {
    width: calc(100% - 340px);
}

.boxscore .scroll {
    width: calc(100% - 229px);
}

.boxscore .scroll ul {
    width: 338px;
}

.boxscore .skater.scroll,
.boxscore .skater.scroll ul {
    width: 190px;
}

.boxscore .decision {
    width: 52px;
}

.boxscore .decision.win {
    background-color: #66ff66;
}

.boxscore .decision.loss {
    background-color: #cc3333;
    color: #ffffff;
}

.boxscore .decision.tie {
    background-color: #3333cc;
    color: #ffffff;
}

@media only screen and (min-width: 589px) {
    .boxscore .skater.section {
        width: 419px;
    }

    .boxscore .skater.section,
    .boxscore .skater.static {
        margin-left: 74px;
    }
}

@media only screen and (max-width: 588px) {
    .boxscore .static,
    .boxscore .static ul {
        width: 147px;
    }

    .boxscore .player {
        width: 120px;
    }

    .boxscore .name {
        width: 117px;
    }

    .boxscore .name .name-short {
        display: initial;
    }

    .boxscore .name .name-full {
        display: none;
    }

    .boxscore .scroll {
        overflow: -moz-scrollbars-none;
        -ms-overflow-style: none;
        overflow-x: scroll;
        position: relative;
        scrollbar-width: none;
    }

    .boxscore .scroll::-webkit-scrollbar {
        height: 0 !important;
    }

    .boxscore .skater.section {
        max-width: 339px;
    }

    .boxscore .scroll.goalie {
        width: calc(100% - 149px);
    }
}

@media only screen and (min-width: 510px) and (max-width: 588px) {
    .boxscore {
        width: 487px;
    }

    .boxscore .skater.section,
    .boxscore .skater.static {
        margin-left: 74px;
    }
}

@media only screen and (max-width: 510px) {
    .boxscore {
        width: calc(100% - 8px);
    }
}

@media only screen and (min-width: 510px) {
    .boxscore {
        margin: 0 auto 2px !important;
    }
}

@media only screen and (min-width: 362px) and (max-width: 509px) {
    .boxscore .skater.section,
    .boxscore .skater.static {
        margin-left: calc((100% - 339px) / 2);
    }
}

@media only screen and (max-width: 362px) {
    .boxscore .skater.scroll {
        width: calc(100% - 149px);
    }
}

.officials .row-head,
.three_stars .row-head {
    border-radius: 3px 3px 0 0;
    font-size: 10px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
}

.officials {
    max-width: 384px;
}

.officials .row-0,
.officials .row-1 {
    box-sizing: border-box;
    float: left;
    line-height: 18px;
    padding-left: 3px;
    width: calc(50% - 1px);
}

.officials .referee {
    margin-right: 1px;
}

.officials .linesman {
    margin-left: 1px;
}

.officials .row-0 {
    font-weight: bold;
    margin-top: 2px;
}

.officials .row-1 p {
    margin-bottom: 0;
}

.three_stars {
    max-width: 600px;
}

.three_stars .sel {
    font-style: italic;
    padding-right: 3px;
    text-align: right;
}

.three_stars .star {
    float: left;
    position: relative;
    text-align: center;
    width: 33.33333%;
}

.three_stars .star:before {
    left: 2px;
    position: absolute;
    top: 2px;
}

.three_stars .star .name {
    line-height: 16px;
    margin: 2px 0;
    width: 100%;
}

@media only screen and (min-width: 1002px) {
    .officials,
    .three_stars {
        float: left;
    }

    .officials {
        width: 384px;
    }

    .three_stars {
        width: 600px;
    }
}
